{
    "dc_identifier": "nl.gm0439.2c.2019.3809287-12",
    "dc_title": "Raadsvergadering 2019-09-26 - Zienswijze concept Programmabegroting 2020-2023 en concept Investeringsagenda Mobiliteit Vervoerregio Amsterdam",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Purmerend op 2019-09-26. Onderdeel: Zienswijze concept Programmabegroting 2020-2023 en concept Investeringsagenda Mobiliteit Vervoerregio Amsterdam.",
    "dc_source": "https://purmerend.notubiz.nl/vergadering/649408",
    "dc_publisher": "gm0439",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-10",
    "foi_publishedDate": "2019-09-26",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Purmerend",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Purmerend",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "82",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm0439.2c.2019.3809287-12",
    "dc_externalIdentifier": "3809315",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-09-26",
    "foi_meetingNumber": "3809287",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0439.2c.2019.3809287-12.doc.1",
            "dc_title": "a Voorblad en advies commissie SOB Zienswijze concept Programmabegroting 2020-2023 en concept Investeringsagenda Mobiliteit",
            "foi_fileName": "a_Voorblad_en_advies_commissie_SOB_Zienswijze_concept_Programmabegroting_2020-2023_en_concept_Investeringsagenda_Mobiliteit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7967796/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2019.3809287-12.doc.2",
            "dc_title": "C  aanbiedingsbrief Programmabegroting 2020-2023 - Investeringsagenda Mobiliteit",
            "foi_fileName": "c__aanbiedingsbrief_Programmabegroting_2020-2023_-_Investeringsagenda_Mobiliteit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7888074/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2019.3809287-12.doc.3",
            "dc_title": "D  concept programmabegroting Vervoerregio Amsterdam 2020-2023",
            "foi_fileName": "d__concept_programmabegroting_Vervoerregio_Amsterdam_2020-2023_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7888076/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2019.3809287-12.doc.4",
            "dc_title": "E  concept Investeringsagenda Mobiliteit 2019",
            "foi_fileName": "e__concept_Investeringsagenda_Mobiliteit_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7888077/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2019.3809287-12.doc.5",
            "dc_title": "F zienswijze, aangepast na commissievergadering SOB",
            "foi_fileName": "f_zienswijze,_aangepast_na_commissievergadering_SOB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7944255/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2019.3809287-12.doc.6",
            "dc_title": "B  Raadsvoorstel + ondertekend besluit zienswijze programmabegroting en investeringsagenda Vervoerregio",
            "foi_fileName": "b__Raadsvoorstel_+_ondertekend_besluit_zienswijze_programmabegroting_en_investeringsagenda_Vervoerregio.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8043688/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2019.3809287-12.doc.7",
            "dc_title": "B. raadsvoorstel zienswijze programmabegroting en investeringsagenda Vervoerregio",
            "foi_fileName": "b. raadsvoorstel zienswijze programmabegroting en investeringsagenda Vervoerregio.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7888011/1"
        }
    ]
}